* {
    font-size: 20px;
    /*font-family: open sans;*/
}

body, div, input, input[type="text" i], input[type="password" i], input[type="button"] {
    font-family: "Fira sans", serif;
    background-color: #181a1b;
    color: #dddddd;
    line-height: 1.4;
    font-weight: 200;
}

section, header, footer {
  display: block;
}

#wrapper {
  /*width: 95%;*/
  /*background-color: #181215;*/
  /*margin: 0 auto;*/
  /*-moz-border-radius: 10px;*/
  /*-webkit-border-radius: 10px;*/
  /*border-radius: 10px;*/
  /*border-top: 1px solid #181215;*/
  /*padding-bottom: 10px;*/
}

h1 {
  padding-top: 10px;
}

h2 {
  font-size: 100%;
  font-style: italic;
}

a {
    color: rgb(221, 221, 209);
}


#status {
  padding: 5px;
  color: rgb(221, 221, 209);
  background: #ccc;
}

#status.fail {
  background: #c00;
}

#status.success {
  background: #0c0;
}

#status.offline {
  background: #c00;
}

#status.online {
  background: #0c0;
}

/*footer #built:hover:after {
  content: '...quickly';
}
*/
[contenteditable]:hover:not(:focus) {
  outline: 1px dotted #ccc;
}

abbr {
  border-bottom: 0;
}

abbr[title] {
  border-bottom: 1px dotted #ccc;
}

li {
  margin-bottom: 10px;
}

#promo {
  font-size: 90%;
  display: block;
  color: #efefef;
  text-decoration: none;
  cursor: pointer;
  padding: 0px 20px 0px 260px;
  border: 5px solid #006;
  height: 160px;
}

#promo:hover {
  border-color: #00f;
}

#ih5 {
  font-size: 90%;
  display: block;
  color: rgb(221, 221, 209);
  text-decoration: none;
  cursor: pointer;
  padding: 1px 20px 1px 260px;
  border: 5px solid #904200;
}

#ih5:hover {
  border-color: #CF6D3B;
}

#ffad section {
  padding: 20px;
}

#ffad p {
  margin: 10px 10px 10px 100px;
}

#ffad img {
  border: 0;
  float: left;
  display: block;
  margin: 14px 14px 0;
}

#ffad .definition {
  font-style: italic;
  font-family: Georgia,Palatino,Palatino Linotype,Times,Times New Roman,serif;
}

#ffad .url {
  text-decoration: underline;
}

button, input {
  font-size: 16px;
  padding: 3px;
  margin-left: 5px;
}

#view-source {
  display: none;
}

body.view-source {
  margin: 0;
  background: #fff;
  padding: 20px;
}

body.view-source > * {
  display: none;
}

body.view-source #view-source {
  display: block !important;
  margin: 0;
}

#demos {
  width: 560px;
  border-collapse: collapse;
}

#demos .demo {
  padding: 5px;
}

#demos a {
  color: white;
  text-decoration: none;
  font-size: 14px;
}

#demos a:hover {
  text-decoration: underline;
}

#demos tbody tr {
  border-top: 1px solid #DCDCDC;
}


#demos .demo p {
  margin-top: 0;
  margin-bottom: 5px;
}

#demos .support {
  width: 126px;
}

.support span {
  cursor: pointer;
  overflow: hidden;
  float: left;
  display: block;
  height: 16px;
  width: 16px;
  text-indent: -9999px;
  background-repeat: none;
  margin-right: 5px;
}

.support span.selected {
  outline: 1px dashed #75784C;
}

.support span.safari {
  background-position: 0 0;
}

.support span.chrome {
  background-position: 16px 0;
}

.support span.firefox {
  background-position: 32px 0;
}

.support span.ie {
  background-position: 48px 0;
}

.support span.opera {
  background-position: 64px 0;
}

.support span.nightly {
  opacity: 0.5;
  filter:alpha(opacity=50);
}

.support span.none {
  opacity: 0.1;
  filter:alpha(opacity=10);
}

#demos .tags {
  width: 140px;
}

.tags span {
  font-size: 11px;
  color: #6E724E;
  padding: 2px 5px;
  border: 1px solid #D7D999;
  background: #FFFFC6;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  cursor: pointer;
}

.tags span:hover,
.tags span.selected {
  border: 1px solid #75784C;
  background: #FF7;
  color: #333521;
}

#tags span {
  margin-right: 2px;
}

#tags {
  font-size: 14px;
}

#html5badge {
/*  display: none;*/
  margin-left: -30px;
  border: 0;
}

#html5badge img {
  border: 0;
}

.support span.yourbrowser {
  width: 16px;
  height: 16px;
  background: none;
}

.support span.yourbrowser.supported {
}

.support span.yourbrowser.not-supported {
}

#carbonads-container {
  position: fixed;
  margin-left: 620px;
  margin-top: -2px;
}

/** Pretty printing styles. Used with prettify.js. */
pre { font-size: 14px; }
.str { color: #080; }
.kwd { color: #008; }
.com { color: #800; }
.typ { color: #606; }
.lit { color: #066; }
.pun { color: #660; }
.pln { color: #000; }
.tag { color: #008; }
.atn { color: #606; }
.atv { color: #080; }
.dec { color: #606; }


#urls {
    padding: 10px;
    border: 1px solid white;
    position: fixed;
    right: 0px;
    top: 0px;
    background-color: black;

}

#holder {
    border: 10px dashed #ccc;
    width: 95%;
    min-height: 100px;
    margin: 20px auto;
}

#holder.hover {
    border: 10px dashed #0c0;
}

#holder img {
    display: block;
    margin: 10px auto;
}

#holder p {
    margin: 10px;
    font-size: 14px;
}

progress {
    width: 100%;
    height: 30px;
}

progress:after {
    /*content: '%';*/
}

.fail {
    background: #c00;
    padding: 2px;
    color: #fff;
}

.hidden {
    display: none !important;
}
